function getAdvantage(advNum) {
	if (advNum == 1) { 
		return "Unlimited, unrestricted gameplay."; 
	}
	else if (advNum == 2) { 
		return "Play all 5 delirious mini-games."; 
	}
	else if (advNum == 3) { 
		return "Up to 4 players at the same PC."; 
	}
	else if (advNum == 4) { 
		return "Single-key gameplay for immediate fun."; 
	}
	else if (advNum == 5) { 
		return "Master 2 challenging game modes."; 
	}
	else if (advNum == 6) { 
		return ""; 
	}
	else if (advNum == 7) { 
		return ""; 
	}
}